HBase
  1. HBase
  2. HBASE-7833

0.94 does not compile with Hadoop-0.20.205 and 0.22.0

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 0.94.6
    • Component/s: documentation
    • Labels:
      None

      Description

      0.94 is supposed to work with 0.20.205 and 0.22 if I am not wrong. We should document this.

        Issue Links

          Activity

            People

            • Assignee:
              stack
              Reporter:
              Enis Soztutar
            • Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development